Browsing Arabic translation

35 of 323 results
35.
This session appears to be running under ssh. It is not recommended to perform a upgrade over ssh currently because in case of failure it is harder to recover.

If you continue, an additional ssh daemon will be started at port '%s'.
Do you want to continue?
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
يبدو أن هذه الجلسة تعمل خلال الغطاء الأمني. لا يوصَى بإجراء الترقية عبر الغطاء الأمني حاليا لأنه في حال الفشل سيكون استرداده أصعب.
إذا استمررت، سيتم بدأ عفريت غطاء أمني إضافي على منفذ '%s'.
هل تريد الاستمرار؟
Translated by Ibrahim Saed on 2012-07-03
Located in ../DistUpgrade/DistUpgradeController.py:301
35 of 323 results

This translation is managed by Ubuntu Arabic Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.